body {
	margin: 0;
	padding: 0;
	font-family: "微软雅黑", arial, tahoma, \5b8b\4f53, sans-serif;
	font-size: 14px;
	line-height: 32px;
	background-color: #000;
	color: #ccc;
}

.con-width {
	width: 1200px;
	margin: 0 auto
}

.pd33 {
	padding-bottom: 33px;
}

.padding55 {
	padding-top: 255px;
	padding-bottom: 255px
}

li {
	list-style: none;
}

li a.active {
	color: #42b3e5 !important;
}

p {}

a:hover,
a:visited,
a {
	text-decoration: none;
	color: #000;
}

.table {
	border: 1px solid #ddd;
	border-collapse: collapse;
}

.table thead tr th,
.table tbody tr td {
	padding: 8px 12px;
	color: #333;
	border: 1px solid #ddd;
	border-collapse: collapse;
	background-color: #fff;
}

.table2 {
	border: 1px solid #000000;
	border-collapse: collapse;
}

.table2 tr td {
	/*	text-align: left;*/
	color: #ccc;
	border: 1px solid #eee;
	border-collapse: collapse;
	/*	background-color: #fff;*/
	padding-top: 8px;
	padding-right: 2px;
	padding-bottom: 8px;
	padding-left: 2px;
}

.table2-title {
	background-color: #F3F3F3;
	text-align: center;
}

table {
	border-collapse: collapse;
	border: 1px solid #CCCCCC;
}

td {
	border: 1px solid #CCCCCC;
}

h1,
h2,
h3,
h4,
h5,
h6,
p {
	margin: 0;
	font-family: "微软雅黑", arial, tahoma, \5b8b\4f53, sans-serif;
}


ul,
label {
	margin: 0;
	padding: 0;
}

.banner {
	position: relative;
	width: 100%;
	height: 100%;
	margin-bottom: 22px
}

.banner-img {}

.banner-img img {
	width: 100%
}

.banner-link {
	position: absolute;
	top: 44%;
	bottom: 0;
	left: 33%;
	width: 33%;
	text-align: center;
	font-size: 36px;
	color: #FFFFFF;
	background-color: #000000;
	height: 66px;
	padding-bottom: 11px;
	padding-top: 11px;
}

.user-title h4 {
	margin-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 5px;
}

.user-title h4 i {
	margin-right: 8px
}

.user-top i {
	color: #FFFFFF;
	margin-left: 5px;
}

.user-top a {
	color: #FFFFFF;
	margin-left: 5px;
}

.user-luru {
	border: 1px solid #E4E4E4;
	padding-top: 5px;
	padding-right: 5px;
	padding-bottom: 22px;
	padding-left: 5px;
}

.no-padding {
	padding: 0
}

.videodiv {
	background-color: #F5F5F5;
	margin-bottom: 33px;
}

.videodiv>a {
	padding: 8px;
	display: block;
}

.navbar-logo {
	display: block;
	text-align: left;
}

.navbar-logo img {
	width: 200px;
	margin-top: 30px;
}

.navbar-default {
	border: 0;
	padding: 0;
	margin: 0;
	text-align: center;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	border-radius: 0;
	background-color: #1C1B1B;
}

.navbar-header {
	border: 0px;
	padding: 0;
	margin: 0;
	float: left;
	width: 20%
}

.navbar-default .navbar-nav {
	width: 100%;
	float: right
}

.navbar-default .navbar-nav>li>a>img {
	display: none
}

.navbar-default .navbar-nav>li>a>i.fa {
	color: #FFFFFF;
	margin-left: 80%;
	font-size: 20px;
	padding: 2px;
	border: 1px solid #FFFFFF;
	font-weight: 100;
}

.navbar-default .navbar-nav>li {
	width: 11.111111111111%;
	padding: 0
}

.navbar-default .navbar-nav>li>a {
	font-size: 16px;
	color: #FFFFFF;
	text-align: center;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 33px;
	padding-bottom: 33px;
	padding-left: 0;
	padding-right: 0
}

.navbar-default .navbar-nav>li>a:hover,
.navbar-default .navbar-nav>li>a:focus {
	color: #FFFFFF;
}

.navbar-default .navbar-nav>.active>a,
.navbar-default .navbar-nav>.active>a:hover,
.navbar-default .navbar-nav>.active>a:focus {
	color: #ffffff;
}

.navbar-collapse {
	padding: 0px;
	margin: 0px;
	float: right;
	width: 70%
}


/*slider area*/
.slider img {
	width: 100%
}

.slider-row {
	margin: 0;
	padding: 0;
}

.slider-wrapper {
	margin: 0;
	padding: 0 !important;
	background: #000 !important;
}

.in-xn-pc {
	background-image: url(/styles/images/bg-2.jpg);
	background-size: 80%;
	background-position: left bottom;
	background-repeat: no-repeat;
	background-color: #222121
}

.in-xn-pc a {
	color: #FFFFFF;
	border: 1px solid #CCCCCC;
	padding-top: 5px;
	padding-right: 11px;
	padding-bottom: 5px;
	padding-left: 11px;
}

.in-xn-con {
	background-image: url(/styles/images/bj-about.png);
	background-repeat: repeat;
	padding-top: 33px;
	padding-bottom: 55px;
	color: #FFFFFF
}

.in-xn-con p {
	line-height: 55px;
	margin-bottom: 11px;
}

.in-xn-con h2 img {
	width: 240px
}

.store p {
	color: #CCCCCC;
	padding-top: 8px;
	padding-bottom: 8px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	margin-bottom: 11px
}

.pro-7nian {
	background-color: #F6F6F6;
	padding-top: 44px;
	padding-bottom: 33px;
}

.in-link-1 {
	padding-top: 22px;

	padding-bottom: 22px;

}

.in-link-1 a {
	color: #FFFFFF;
	background-color: #666666;
	padding-top: 2px;
	padding-right: 33px;
	padding-bottom: 2px;
	padding-left: 33px;
	border-radius: 33px;
	font-size: 24px;
	margin-top: 22px;
	margin-bottom: 22px;
}

.in-xn {
	background-image: url(/styles/images/in-02.png);
	background-size: 100%;
	margin-bottom: 33px;
	padding-bottom: 55px
}

.in-ppf {
	background-image: url(/styles/images/bg-4.jpg);
	background-size: 70%;
	color: #FFFFFF;
	background-position: right bottom;
	background-repeat: no-repeat;
	background-color: #1a1a1a
}

.in-ppf p {
	margin-bottom: 22px
}

.in-ppf-2 {
	text-align: right
}

.in-ppf-2 img {
	width: 80%;
}

.in-ppf-1 {
	background-image: url(/styles/images/bj-about.png);
	background-repeat: repeat;
	padding-top: 33px;
	padding-bottom: 55px;
	color: #FFFFFF
}

.in-about {
	padding-top: 22px;
}

.in-about h2 {
	font-size: 16px
}

.in-about h3 {
	font-size: 14px
}

.in-about .col-xs-6 {
	padding: 5px
}

.in-about .logo img {
	width: 240px
}

.in-about-list {
	position: relative;
	border: 1px solid #666666;
	font-size: 9px;
	margin-top: 33px;
	height: 111px;
	padding-right: 5px;
	padding-left: 5px;
}

.in-about-list img {
	position: absolute;
	left: 50%;
	margin-left: -30px;
	top: -22px;
	width: 60px;
}

.in-about-list i {
	position: absolute;
	left: 50%;
	margin-left: -30px;
	top: -22px;
	width: 60px;
}

.in-about-list h2 {
	margin-top: 33px;
	margin-bottom: 2px;
	font-size: 16px;
	text-align: center;
	color: #FF9900;
}

.in-about-list h3 {
	margin-top: 22px;
	margin-bottom: 22px;
	font-size: 20px;
	text-align: center
}

.in-case {

	background-color: #000000
}


.in-case-list {
	padding: 2px
}

.in-case-list a {
	color: #000000;
	display: block;
	padding-top: 11px;
	text-align: center;
	background-color: #FFFFFF;
	padding-bottom: 11px;
}

.case-list {
	margin-bottom: 22px;

}

.case-list img {
	width: 100%;
	height: 240px;
	object-fit: cover;
}

.case-list p {
	background-color: #E3E3E3;
	padding: 5px;
	text-align: center;
}

.case-list-title {
	color: #000000;
	background-color: #CC99CC;
	text-align: center;
	margin-bottom: 33px;
	padding-top: 5px;
	padding-bottom: 5px;
}

/*service area*/
.service {
	padding-top: 11px;
	padding-bottom: 11px;
	background-color: #1C1B1B
}

.service img {
	width: 100%;
}

.service a {
	font-size: 12px;
	color: #fff;

}

.index-title-1 {
	text-align: center;
	margin-bottom: 22px
}

.index-title-1 h2 {
	font-size: 20px;
	color: #fff;
}

.index-title-1 span {
	color: #FF0000
}

.index-title-1 h2 font {
	font-size: 36px;
}

.index-title-1 .fa {
	font-size: 24px;
	color: #cd3301;
	text-align: center;
}


.contact-info {
	margin-bottom: 33px
}

.contact-info h3 {
	font-size: 16px;
	color: #666666;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 22px;
}

.contact-form h3 {
	font-size: 16px;
	color: #666666;
	padding-bottom: 12px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	margin-bottom: 22px;
}

.contact-info ul li {
	font-family: 'Open Sans', sans-serif;
	font-size: 14px;
	color: #333333;
}

.contact-info i.fa {
	font-size: 16px;
	padding-right: 12px;
	width: 25px;
	height: 38px;
}

.contact-info ul li span {
	font-weight: bold;
}

.contact-form input {
	width: 100%;
	height: 40px;
	background: #fff;
	font-size: 13px;
	color: #084a5c;
	font-family: 'Open Sans', sans-serif;
	padding: 12px;
	border: 1 solid #CCCCCC;
	margin-bottom: 12px;
}

.contact-form textarea {
	font-family: 'Open Sans', sans-serif;
	padding: 12px;
	width: 100%;
	height: 140px;
	border: 1 solid #CCCCCC;
	margin-bottom: 12px;
}

.contact-form input.submit-btn {
	width: 180px;
	height: 50px;
	float: right;
	font-size: 24px;
	color: #fff;
	background: url(/styles/images/btn-bg.jpg);
	background-repeat: no-repeat;
	padding: 0;
	font-family: 'BenchNine', sans-serif;
	font-weight: bold;
}

.form-join label {
	margin-right: 22px;
	font-weight: 100;
}

.title-one {
	text-align: left;
	margin-bottom: 33px;
	margin-top: 33px;
}

.title-one h3 {
	text-align: center;
	color: #fff;
	font-size: 20px;
}

.title-one h2 {
	text-align: center;
	color: #fff;
	font-size: 20px;
}

.title-one span {
	text-align: center;
	font-size: 16px;
	color: #CCCCCC;
	display: block;
}

.title-one p {
	text-align: left;
}

.news h2 {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}

.news p {
	font-size: 12px;
}

.product h2 {
	color: #FFFF00;

	margin-bottom: 22px;
	padding-top: 11px;
	padding-bottom: 11px;
	text-shadow: 2px 2px 2px #000;
	margin-left: 0px;
}

.product img {
	margin-bottom: 11px;
	border: 1px solid #666666;
}

.product p {
	margin-bottom: 11px;
}

.in-fuwu {
	background-color: #000;
}

.in-fuwu-list {
	text-align: center;
	padding-top: 12px;
	margin: 0 auto;
}

.in-fuwu a {
	color: #FFFFFF
}

.in-fuwu-list .glyphicon {
	font-size: 20px;
	display: block;
	color: #FFFFFF;
}

.in-fuwu-bg-1 {
	background-image: url(/styles/images/bg-7.jpg);
	background-size: 100%;
}

.in-fuwu-bg-2 {
	background-image: url(/styles/images/bg-8.jpg);
	background-size: 100%;
}

.in-fuwu-bg-3 {
	background-image: url(/styles/images/bg-9.jpg);
	background-size: 100%;
}

.in-contact {
	background-image: url(/styles/images/bg-contact.jpg);
	background-size: 100%;
	background-position: bottom;
	background-repeat: no-repeat;
	background-color: #171718
}

.in-contact-2 {
	text-align: center;
}

.in-contact-2 img {
	width: 30%;
	margin-top: 11px
}

.in-contact-3 {
	text-align: center;
	font-size: 66px;
	margin-top: 155px;
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
}

.footer {
	background-color: #000000;
}

.footer-para {
	text-align: center;
}

.footer p {
	font-size: 12px;
	color: #999999;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
	line-height: 22px
}

.footer a {
	font-size: 12px;
	color: #999999;
	font-family: 'Open Sans', sans-serif;
	margin: 0;
	padding-top: 6px;
	padding-right: 0;
	padding-bottom: 6px;
	padding-left: 0;
	line-height: 22px
}

.footer a i.fa:hover {
	color: #42b3e5;
}

.carousel-inner {
	position: relative;
}

/*======================css for carousel=========================*/

.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-control {
	z-index: 2;
	opacity: 1;
	background-image: linear-gradient(to right, rgba(0, 0, 0, .0001) 0, rgba(0, 0, 0, 0) 100%);
}

.in-new-div {
	margin-bottom: 22px
}

.in-new-div img {
	float: none;
	width: 100%;
	margin-right: 11px
}

.in-news {
	background-color: #202020
}

.in-news a {
	text-align: left;
	font-size: 14px;
	color: #ccc;
}

.news-left {
	float: left;
	height: 33px;
}

.news-right {
	float: right;
	font-size: 14px;
	height: 33px;
	padding-right: 11px
}


/* MAP CSS */

.map {
	position: relative;
	width: 856px;
	margin: 0 auto;
}

.map a {
	color: #5b5a5a;
	font-size: 12px;
	text-decoration: none;
}

.map a:hover {
	color: #fff;
}

.map span {
	cursor: pointer;
	font-size: 12px;
}

.map span:hover {
	color: #fff;
	cursor: pointer;
}

.mapcitybg {
	position: absolute;
	display: none;
	z-index: 3;
}

/*αҳcss*/
.anti-fake h3 {
	font-size: 14px;
	color: #009966;
	margin-top: 11px;
}

.anti-fake-f1 {
	color: #FF0000;
	padding: 5px;
	border: 1px dotted #FF0000;
	margin-bottom: 11px;
}

.anti-fake-f2 {
	position: relative
}

.anti-fake-f2 .seal {
	position: absolute;
	top: 111px;
	right: 11px;
	text-align: right
}

.anti-fake-f2 .seal img {
	width: 100%
}

.anti-img {
	width: 50%;
	margin: 0 auto
}

.anti-fake-f2 h3 {
	background-color: #EAEAEA;
	text-align: center;
	font-size: 14px;
	font-weight: bold;
	padding: 11px;
	color: #000000
}

.anti-fake-f2 p {
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	display: block;
	padding-top: 5px;
	padding-bottom: 5px;
}
